"Google drawing" = "Google-piirros";
"Google table" = "Google-taulukko";
"Google spreadsheet" = "Google-laskentataulukko";
"Google presentation" = "Google-esitys";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive -linkki";
"Google document" = "Google-dokumentti";
"Google form" = "Google-lomake";
